<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2016 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: Author: DrByte  Fri Sep 11 15:56:13 2015 -0400 Modified in v1.5.5 $
 */

define('TEXT_INFORMATION', 'You may proceed with your purchase by clicking the Checkout button below. Shipping and Taxes and Discounts will be handled on subsequent pages.');

define('NAVBAR_TITLE', 'Το καλάθι αγορών σας');
define('HEADING_TITLE', 'Τα περιεχόμενα του καλαθιού αγορών σας');
define('HEADING_TITLE_EMPTY', 'Το καλάθι αγορών σας');
define('TABLE_HEADING_REMOVE', 'Αφαίρεση');
define('TABLE_HEADING_QUANTITY', 'Ποσότητα.');
define('TABLE_HEADING_MODEL', 'Μοντέλο');
define('TABLE_HEADING_PRICE','Μονάδα');
define('TEXT_CART_EMPTY', 'Το καλάθι αγορών σας είναι άδειο.');
define('SUB_TITLE_SUB_TOTAL', 'Υπό-σύνολο:');
define('SUB_TITLE_TOTAL', 'Σύνολο:');

define('OUT_OF_STOCK_CANT_CHECKOUT', 'Τα προϊόντα που είναι σημειωμένα με ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' δεν υπάρχουν σε στοκ ή δεν υπάρχουν αρκετά σε στοκ για να συμπληρωθεί η παραγγελία σας.<br />Παρακαλούμε αλλάξτε την ποσότητα των προϊόντων που είναι σημειωμένα με (' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . '). Ευχαριστούμε');
define('OUT_OF_STOCK_CAN_CHECKOUT', 'Τα προϊόντα που είναι σημειωμένα με ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' δεν υπάρχουν σε στοκ.<br />Τα προϊόντα που δεν είναι σε στοκ θα σημειωθούν κατάλληλα ώστε η παραγγελία να συμπληρωθεί αργότερα.');

define('TEXT_TOTAL_ITEMS', 'Σύνολο στοιχείων: ');
define('TEXT_TOTAL_WEIGHT', '&nbsp;&nbsp;Βάρος: ');
define('TEXT_TOTAL_AMOUNT', '&nbsp;&nbsp;Ποσό: ');

define('TEXT_VISITORS_CART', '<a href="javascript:session_win();">[Βοήθεια (?)]</a>');
define('TEXT_OPTION_DIVIDER', '&nbsp;-&nbsp;');
